/* 005aab blue */
/* f58220 orange */
.philosophy  .item-title, .philosophy .item_introtext {
  padding-left: 15px;
}

.urban {
  background: url("../images/social/urban.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.img-intro__left, .img-full__left {
  max-width: 340px;
}
.readon {
  background: #b0b0b0;
  color: white;
  padding: 9px 27px;
  font-weight: bold;
}

.readon:hover {
  background: #005aab;
  color: #fff;
}


.awesome .mod-custom.mod-custom__main_img {
  background-image: url("../../../images/blogbg.jpg") !important;
}




body {
    color: #626262;
}

#header-row {
    border-top: none;
    background: rgba(255,255,255,0.0);
    left: 0;
    position: absolute;
    text-align: center;
    top: 20px;
    width: 100%;
    z-index: 90;
}

.navigation ul.sf-menu > li > a:hover:before, .navigation ul.sf-menu > li > span:hover:before {
    top:31px;
}

#navigation-row {
    left: 0;
    padding: 0;
    position: absolute;
    top: 188px;
    width: 100%;
    z-index: 100;
    background: rgba(255,255,255,0.0);
    border-bottom: none;
}

#navigation-row * a {
	color: #005aab;
}
#navigation-row * a:hover {
	color: #f58220;
}

.navigation ul.sf-menu > li.active > a:before, .navigation ul.sf-menu > li.sfHover > a:before, .navigation ul.sf-menu > li.current > a:before, .navigation ul.sf-menu > li.active > span:before, .navigation ul.sf-menu > li.sfHover > span:before, .navigation ul.sf-menu > li.current > span:before {
	top: 31px;
}

#showcase-row {
    height: 675px;
    overflow: hidden;
}


.aftrmore {
    bottom: -13px;
    display: inline-block;
    height: 100px;
    left: calc(50% - 50px);
    position: absolute;
    width: 100px;
}

.top_blocks .btn-info span {
	position: absolute;
	top: 0px;
	left: 0px;
}


.recipes {
    box-sizing: border-box;
    color: #868686;
    padding-left: 0px;
}

.archive-module li, .categories-module li, .mod-menu .nav.menu li, .list1 ul li {
    padding: 0 0 6px 25px;
}


div#feature-row div.row-container div.container div.row div.moduletable.top_blocks.span12 div.mod-newsflash-adv.mod-newsflash-adv__top_blocks div.row div div.item_content a.btn.btn-info.readmore{
	background: url('../images/learn.png');
	width: 50px;
	height: 125px;
	padding: 0 77px;
    border-radius: 0px;
    position: relative;
    z-index: 2000;
}

div#feature-row div.row-container div.container div.row div.moduletable.top_blocks.span12 div.mod-newsflash-adv.mod-newsflash-adv__top_blocks div.row div div.item_content a.btn.btn-info.readmore:hover {
    -webkit-animation-name: spin;
    -webkit-animation-duration: 3000ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spin;
    -moz-animation-duration: 3000ms;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spin;
    -ms-animation-duration: 3000ms;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    
    animation-name: spin;
    animation-duration: 3000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@-ms-keyframes spin {
    from { -ms-transform: rotate(0deg); }
    to { -ms-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}

div#feature-row div.row-container div.container div.row div.moduletable.top_blocks.span12 div.mod-newsflash-adv.mod-newsflash-adv__top_blocks div.row div div.item_content .btn.btn-info.readmore > span {
    color: transparent;
}


.philosophy .mod-article-single h3 {
	border-bottom: 1px solid #FFF;
}

.btn-info:hover,
.top_blocks .btn-info:hover {
	background: url('../images/learn.png');
}


.philosophy .mod-article-single {
    background: #f57e19;
    color: #FFFFFF;
    overflow: hidden;
    padding: 0;
}

html.csstransforms.no-csstransforms3d.csstransitions body.awesome.com_content.view-featured.task-.itemid-101.body__about div#wrapper div.wrapper-inner div#content-row div.row-container div.container div.content-inner.row div#aside-left.span9 div.row aside div.moduletable.philosophy.span5 div.mod-article-single.mod-article-single__philosophy div.item__module h3.item-title,
html.csstransforms.no-csstransforms3d.csstransitions body.awesome.com_content.view-featured.task-.itemid-101.body__about div#wrapper div.wrapper-inner div#content-row div.row-container div.container div.content-inner.row div#aside-left.span9 div.row aside div.moduletable.philosophy.span5 div.mod-article-single.mod-article-single__philosophy div.item__module div.item_introtext {
	margin:20px;
}

h1,h2,h3,h4, h3.item-title {
	font-family: "Gabriela";
	text-transform: inherit;
    color: #005aab;
}

.item_fulltext h2 {
    font-size: 45px;
}

div.content-inner.row div#component.span12 div.page-item.page-item__blog.page-item__ div.page-header h3,
div#content-row div.row-container div.container div.content-inner.row div#component.span12 div.page-blog.page-blog__ div.page_header h3 {
    font-size: 60px;
}

.btn-info,
.submitButton .btn .btn-primary  {
    background: #f57e19;
    color: #FFF;
}

.btn-info:hover,
.submitButton .btn .btn-primary:hover  {
    background: #f79544;
    color:#fff;
}


h5 {
    color: #4c4c4c;
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 0;
}

html.csstransforms.no-csstransforms3d.csstransitions body.awesome.com_content.view-article.task-.itemid-109.body__ div#wrapper div.wrapper-inner div#content-row div.row-container div.container,
html.csstransforms.no-csstransforms3d.csstransitions body.awesome.com_content.view-category.task-.itemid-109.body__ div#wrapper div.wrapper-inner div#content-row div.row-container div.container div.content-inner.row div#component.span12 div.page-blog.page-blog__ {
    background: none repeat scroll 0 0 #FFF;
    margin-top: -220px;
    padding: 20px;
    box-shadow: 0 0 5px #ccc;
}